<?php
ini_set('display_errors', 0);
if (getCharacterGM($users['id']) >= 4){
	echo '<div class="table-responsive"><table class="table table-sm"><tr class="table-success">
	<td>Speaker</td><td>Type</td><td>Ls Name</td><td>Recipient</td><td>Message</td><td>Time</td>
	</tr>';
	$chat=getAllChat(5000);
	foreach ($chat as $row){
		echo '<tr><td>'.$row[1].'</td><td>'.$row[2].'</td><td>'.$row[3].'</td><td>'.$row[4].'</td><td>'.parse_autotranslate($row['message']).'</td><td>'.$row[6].'</td></tr>';
	}
	echo '</table></div>';
}
?>